;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Prepositions
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
THROUGH=Caur
AFTER=Pēc
NEAR=Gar
ON=Uz
UNTIL=Līdz
AT=Pie
BEFORE=Pirms
OVER=Pār
INSIDE=Iekšā
OUTSIDE=Ārā
IN_AND_OUT=Iekšā un Ārā
BEHIND=Aiz
THEN=Tad
OFF=Nost
FOR=Priekš
FROM=No

COMPATIBILITY_IN=Iekšā (Compatibility)
COMPATIBILITY_IN_DE=Iekšā (Compatibility)